diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index cb20f22..b7196df 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -39421,7 +39421,7 @@ GeneralDistributedMultivariatePolynomial(vl,R,E): public == private where
          #perm ^= n => error "must be a complete permutation of all vars"
          q := [[directProduct [term.k.j for j in perm]$Vec,term.c]$Term
                          for term in p]
-         sort(#1.k > #2.k,q)
+         sort((z1,z2) +-> z1.k > z2.k,q)
 
       --coerce(dp:DistributedMultivariatePolynomial(vl,R)):% ==
       --   q:=dp:List(Term)
@@ -39454,12 +39454,12 @@ GeneralDistributedMultivariatePolynomial(vl,R,E): public == private where
         mvar := Lvar.first
         mvar > pv => evalSortedVarlist(p,Lvar.rest,Lpval.rest)
         pval := Lpval.first
-        pts:SUP(%):= map(evalSortedVarlist(#1,Lvar,Lpval),univariate(p,pv))
+        pts:SUP(%):= map(x+->evalSortedVarlist(x,Lvar,Lpval),univariate(p,pv))
         mvar=pv => pts(pval)
         multivariate(pts,pv)
 
       eval(p:%,Lvar:List OV,Lpval:List %) ==
-        nlvar:List OV := sort(#1 > #2,Lvar)
+        nlvar:List OV := sort((x,y) +-> x > y,Lvar)
         nlpval :=
            Lvar = nlvar => Lpval
            nlpval := [Lpval.position(mvar,Lvar) for mvar in nlvar]
diff --git a/changelog b/changelog
index d205a90..8ce3b2f 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090511 tpd src/axiom-website/patches.html 20090511.13.tpd.patch
+20090511 tpd books/bookvol10.3 GDMP +-> conversion
 20090511 tpd src/axiom-website/patches.html 20090511.12.tpd.patch
 20090511 tpd books/bookvol10.2 MONOGEN +-> conversion
 20090511 tpd src/axiom-website/patches.html 20090511.11.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 7b18d92..c72b607 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1238,5 +1238,7 @@ bookvol10.3 FPARFRAC +-> conversion<br/>
 bookvol10.4 IBACHIN +-> conversion<br/>
 <a href="patches/20090511.12.tpd.patch">20090511.12.tpd.patch</a>
 bookvol10.2 MONOGEN +-> conversion<br/>
+<a href="patches/20090511.13.tpd.patch">20090511.13.tpd.patch</a>
+bookvol10.3 GDMP +-> conversion<br/>
  </body>
 </html>
